La aplicación escapePod 1.0 funciona únicamente con Microsoft Internet Explorer, según afirma Metamage. El desarrollador también ha afirmado que su software no daña el iPod dado que no realiza modificación alguna en el disco duro ni en los directorios y que lee simplemente la localización exacta del archivo haciéndolo visible al usuario.

Los requerimientos mínimos para usar escapePod 1.0 son disponer de AppleScript 1.6 o posterior, navegador Explorer 5.0, QuickTime y sistema operativo Mac OS 9 o Mac OS X (a la par de disponer de un iPod). Web: http://www.metamagecorp.com